@media (max-width: 768px) {


  #navbar ul.dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #2c2f3c;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

  }


  #navbar ul.dropdown-menu li ul.dropdown-menu{
    position: relative;
    top: 100%;
    left: 5% !important;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #2c2f3c;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

  }

  .normalmenu .dropdown .normalmenu li:first-child a {
    /* border-top: #BCAD75; */
    /* border-style: solid; */
    /* border-width: 3px 0 0; */
    border:0px !important;
  }

}

.blog-desc.html-area div{
      text-align: justify;
    line-height: 1.8em;
}


body{
  color: #919298 !important;
}

.owl-custom .owl-controls, #owl-testimonial .owl-controls, #owl-news .owl-controls {
    position: relative;
    text-align: center;
    margin: 60px auto 0;
    background: none;
    background-color: transparent;
    width: 100%;
}

.padding-t-90 {
    padding-top: 90px;
}
/** NEWS SEARCH **/

.noborder {
  border:0 !important;
  margin-left: 40px;
}

.nomargin {
  margin:0 !important;
}


.searchicon {
  color: #237DAC;
  z-index: 90;
  float:right;
}

#newsearch {
  position:relative;
  padding: 27px 0 0 0;
}
.newsearch {
  z-index: 10;
}
.new-search-container {
  position: relative;
  right: 0;
  height: 35px;
  width: 0;
  overflow: hidden;
  -webkit-transition: width 200ms;
  -moz-transition: width 200ms;
  transition: width 200ms;
}
.newsearch.newsearch-open .new-search-container {
  width: 270px;
}
.newsearch .fa-search {
  position: absolute;
  right: 10px;
  top: 8px;
  color:#cbcbcd;
  cursor: pointer;
  font-size: 15px;
  padding-left: 0px;
  padding-top: 28px;
}
.newsearch-open .new-search{
  padding-top: 28px;
}
input[type="submit"].newsearch-submit  {
  width: 35px;
  height: 35px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  line-height: 35px;
  text-align: center;
  cursor: pointer;
}

.newsearch.newsearch-open .searchicon{
  z-index: 1;
  pointer-events: none;
}
input[type="submit"].newsearch-submit {
  background: transparent;
  color: transparent;
  box-shadow: none;
  border: none;
  padding: 0;
  border-radius: 0;
  outline: none;
  z-index: -1;
}
.newsearch.newsearch-open input[type="submit"].newsearch-submit {
  z-index: 90;
}
input[type="text"].newsearch-input {
  border: none;
  outline: none;
  opacity: 0;
  background: #f9f9f9;
  font-size: 12px;
  width: 270px;
  color:#babbbe;
  height: 35px;
  text-transform: uppercase;
  margin: 0;
  border:1px solid #d8d8da;
  padding:0 0 0 13px;
}
.newsearch.newsearch-open input[type="text"].newsearch-input {
  opacity: 1;
}


.blog-desc a{
  color: #bcad75 !important;
  background: #fff !important;
}


@media (max-width: 640px) {
  #sidebar-scheda-news{
    border:0px;
  }
}

@media (max-width: 768px) {
  
 .no-float{
   float:none !important;
}
}

@media (max-width: 640px) {
.owl-button{
 font-size: 12px !important; 
 text-transform: uppercase;
 font-weight: 600;
 background-color: rgba(255,255,255,0);
 transform: matrix3d(-0.10734, -0.99422, 0, 0, 0.99422, -0.10734, 0, 0, 0, 0, 1, -0.0025, 93.6965, 31.4481, 0, 1);
}
}








